@charset "utf-8";
/*=======================================
　全体設定
====================================== */

/*------------------------------
　フォントサイズ
------------------------------ */

/*ルートのフォントのサイズ*/
html {
  font-size: 10px;
}

/*全体のフォントのサイズ*/
body {
  font-size: 1.8rem;
  line-height: 1.5;
}


@media screen and (max-width: 680px) {
  html {
    font-size: 9px;
  }

  div {
    box-sizing: border-box;
  }
}



/*------------------------------
　表示の切り替えでまとめて隠すもの・表示するもの
------------------------------ */

/*----- PCサイズのとき悲表示 -----*/
.pc_hide {
  display: none;
}


/*----- スマートフォンサイズのとき悲表示 -----*/
@media screen and (max-width: 680px) {
  .pc_hide {
    display: block;
  }

  .sm_hide {
    display: none;
  }
}


/*------------------------------
　float解除（micro clearfix）
全体に使いまわすものはまとめて解除
他は基本的にはoverflow:hidden;を使用。
------------------------------ */
.innerWidth_box:before,
.innerWidth_box:after,
.main:before,
.main:after,
.contents:before,
.contents:after,
.paragraph:before,
.paragraph:after {
  display: table;
  content: "";
}

.innerWidth_box:after,
.main:after,
.contents:after,
.paragraph:after {
  clear: both;
}

/* For IE 6/7 (trigger hasLayout) */
.innerWidth_box,
.main,
.contents,
.paragraph {
  zoom: 1;
}

/*------------------------------
　サイト幅
------------------------------ */

/*----- 幅1364px -----*/
body {
  overflow: auto;
  position: relative;
  min-width: 1364px; /*ページ幅に合わせて変更*/
  background: url(../images/body_bg.png);
  color: #515151;
  font-family: Meiryo,"ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro",sans-serif;
  zoom: 1;

  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.innerWidth_box {
  width: 1024px; /*ページ幅に合わせて変更*/
  margin: 0 auto;
}


@media screen and (max-width: 680px) {
  body {
    min-width: 0;
    background: #fff;
  }

  .innerWidth_box {
    overflow: hidden;
    width: 92.5%;
    margin: 0 auto;
  }
}



/*------------------------------
　テキストリンク
------------------------------ */
a,
a:visited {
  color: #666;
  text-decoration: underline;
}

a:hover,
a:active {
  color: #ccc;
  text-decoration: none;
}

/*------------------------------
　テキストバナー
------------------------------ */

.txt_bnr {
	text-decoration: none;
	box-shadow: 0 5px 5px 0 rgba(0, 0, 0, .5);
	margin: 1rem auto 3rem;
	padding: 1rem 4rem;
	border-radius: 10px;
	display: inline-block;
	background: #FF8B19;
	color: #ffffff;
	font-weight: bold
}


.bnr_clinics {
	margin: 2rem 0;
}

@media screen and (max-width: 680px) {
  .bnr_clinics {
	width: 100%;
	height: auto;
	margin: 0 0.5rem 2rem; 
}
}

/*------------------------------
　見出し
------------------------------ */

/*メタタグh1*/
.h1_wrap {
  height: 20px;
  background: #79cbf1;
}

h1 {
  clear: both;
  color: #fff;
  font-size: 1.2rem;
  font-weight: 100;
  line-height: 20px;
}

h3 {
  clear: both;
  margin-bottom: 10px;
  padding: 5px;
  border-bottom: 2px solid #b9b9b9;
  font-size: 2rem;
  font-weight: 100;
  line-height: 1.2;
}


.subPage h3 {
  float: none;
  width: auto;
  height: auto;
  margin-bottom: 10px;
  padding: 0 0 0 25px;
  border-bottom: 2px solid #b9b9b9;
  font-size: 3rem;
  line-height: 1.2;
}


.subPage h3:before {
  position: absolute;
  top: -3px;
  left: 0;
  color: #26a3dc;
  line-height: 1;
  content: "■";
}

.subPage h4 {
  clear: both;
  margin-bottom: 10px;
  border-bottom: 2px solid #eaeaea;
  font-size: 2.2rem;
  font-weight: 100;
}

.subPage h5 {
  clear: both;
  margin-bottom: 10px;
  border-bottom: 1px dashed #44ae99;
  color: #44ae99;
  font-size: 2rem;
  font-weight: 100;
}

.subPage h6 {
  clear: both;
  margin-bottom: 10px;
  border-bottom: 1px dashed #44ae99;
  color: #1379a9;
  font-size: 1.8rem;
  font-weight: 100;
}

@media screen and (max-width: 680px) {
  .h1_wrap {
    height: auto;
  }

  .h1 {
    line-height: 1.2;
  }
}
/*------------------------------
　画像位置・装飾
------------------------------ */

/*----- 右寄せ・左寄せ・中央寄せ・装飾用のフレーム -----*/
.img_left {
  float: left;
  margin-right: 20px;
}

.img_right {
  float: right;
  margin-left: 20px;
}

.img_center {
  margin: 0 auto 20px;
  text-align: center;
}

.img_center img {
  display: inline-block;
}

img.img_frame {
  padding: 2px;
  border: 1px solid #eee;
  border-radius: 4px;
  background: #fff;
}


@media screen and (max-width: 680px) {
  img.fluid-image {
    max-width: 100%;
  }

  img {
    max-width: 100%;
  }

  /* 右寄せ・左寄せの画像を中央寄せに */
  .img_left,
  .img_right {
    float: none;
    margin: 0;
  }

  .img_left img,
  .img_right img,
  .img_center img {
    display: block;
    max-width: 100%;
    width: auto;
    margin: 0 auto;
  }

  .img_left,
  .img_right,
  .img_center {
    margin-bottom: 1em;
  }
}

/*----- 2列に同じ大きさの画像を並べる -----*/
ul.ulst_two_rows {
  overflow: hidden;
  width: 100%;
  margin: 0 auto;
}

ul.ulst_two_rows li {
  margin: 0 0 10px;
}

ul.ulst_two_rows > li,
ul.ulst_two_rows a {
  display: inline-block;
  height: 100%;
  font-size: 0;
}

ul.ulst_two_rows > li:nth-child(odd) {
  float: left;
}

ul.ulst_two_rows > li:nth-child(even) {
  float: right;
}


/*------------------------------
　テキスト設定・装飾
------------------------------ */

/*----- pタグごとに1行空ける -----*/
.paragraph p {
  margin-bottom: 1em;
}

.paragraph p:last-child {
  margin-bottom: 0;
}


/*----- テキスト装飾 -----*/

/*色*/
.txt_atn {
  color: #f00;
}

.txt_pointA {
  color: #a59ffc;
}

.txt_pointB {
  color: #085f85;
}

/*太さ*/
.txt_bold {
  font-weight: 700;
}

/*位置*/
.txt_center {
  text-align: center;
}

.txt_right {
  text-align: right;
}

/*大きさ*/
.txt_small {
  font-size: 1.4rem;
}


.txt_large {
  font-size: 2rem;
}

/*装飾*/
.txt_decoA {
  font-size: 3rem;
  text-align: center;
}

/*------------------------------
　基本テーブル
------------------------------ */

/*----- 通常テーブル -----*/
/*基本はこれを拡張して使用*/

.tbl {
  width: 100%;
}

.tbl th,
.tbl td {
  padding: 5px;
  border: 1px solid #ddd7ca;
}

.tbl thead th {
  background: #f8f3df;
  font-weight: 700;
}


/*----- 枠線なしのシンプルなテーブル（主にレイアウト用） -----*/
.tbl_simple {
  border: none;
}

.tbl_simple th {
  font-weight: 100;
  text-align: left;
}

/*------------------------------
　リスト
------------------------------ */

/*----- 順不同リスト -----*/

.ulst + p,
p + .ulst,
.olst + p,
p + .olst {
  margin-top: 20px;
}

.ulst {
  margin-left: 19px;
}

.ulst > li {
  margin-bottom: 15px;
  text-indent: -19px;
  line-height: 1.2;
}

.ulst > li:before {
  color: #b6e6fc;
  content: "● ";
}

.ulst > li:last-child {
  margin-bottom: 0;
}


/*----- 序列リスト -----*/

.olst {
  margin-left: 30px;
}

.olst > li {
  list-style-type: decimal;
  margin-bottom: 15px;
  line-height: 1.2;
}

.olst > li.such_as:before {
  list-style-type: none;
  content: none;
}

.olst > li:last-child {
  margin-bottom: 0;
}


/*----- 定義リスト -----*/
.dlst > dt {
  color: #999;
  font-weight: 700;
  letter-spacing: .1em;
}

.dlst > dt:before {
  color: #b2b0d6;
  content: "● ";
}

.dlst > dd {
  margin-bottom: 10px;
  padding-left: 1.5em;
}

.dlst > dd:last-child {
  margin-bottom: 0;
}


/*----- 間に▼などを挟んだフローなどに使用するリスト -----*/
.dlst_arrow > dt {
  padding: 5px 15px;
  border: 1px solid #79cbf1;
  border-bottom: none;
  background: #d8eef9;
  color: #42b6e9;
  font-weight: 700;
}

.dlst_arrow > dd {
  padding: 10px;
  border: 1px solid #79cbf1;
}

.dlst_arrow > dd.arrow {
  border: none;
  color: #ccc;
  text-align: center;
}


/*----- 注意書き・注釈リスト -----*/
.ulst_atn,
.ulst_notice {
  margin: 0 0 0 19px;
}

.ulst_atn > li,
.ulst_notice > li {
  margin: 0 0 1em;
  text-indent: -19px;
}

.ulst_atn > li:before {
  color: #f00;
  font-weight: 700;
  content: "※ ";
}

.ulst_notice > li:before {
  color: #f00;
  font-weight: 700;
  content: "＊ ";
}


/*------------------------------
　ヘッダ
------------------------------ */
.header {
  background: transparent;
}

.header_top {
  background: transparent;
}

.header_logo {
  float: left;
  margin-top: 20px;
}

.s_header_btn_menu {
  display: none;
}

.header_tel {
  float: right;
  width: 259px;
  height: 140px;
  margin-top: -20px;
  background: url(../images/header_tel_bg.png) no-repeat;
  font-family: "Montserrat", Meiryo,"ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro",sans-serif;
}

.header_tel p {
  margin-top: 75px;
  font-size: 1.2rem;
  font-weight: 700;
  text-align: center;
}

.header_tel p span {
  font-size: 2.7rem;
}

.header_tel a {
  display: inline-block;
  color: #fff;
  text-decoration: none;
}




@media screen and (max-width: 680px) {
  .header_top .innerWidth_box {
    position: relative;
  }

  .header_logo {
    float: none;
    margin: 25px auto 20;
  }

  .header_logo img {
    width: 80%;
  }

  .s_header_btn_menu {
    display: block;
    position: absolute;
    top: 21px;
    right: 0;
    width: 14%;
  }

  .s_header_btn_menu img {
    width: 100%;
  }

  .header_tel {
    float: none;
    clear: both;
    width: 100%;
    height: auto;
    margin: 0 auto;
    border-radius: 8px;
    background: #4499de;
    line-height: 2;
  }

  .header_tel p {
    margin-top: 20px;
    font-size: 1.4rem;
  }

  .header_tel p span {
    font-size: 3rem;
  }

  .header_tel a {
    display: block;
  }
}


/*------------------------------
　グローバルナビ
------------------------------ */

.gNav_wrap {
  margin-top: 23px;
  background: transparent;
}

.gNav {
  min-width: 1023px;
  width: 100%;
  margin: 0 auto;
  font-size: 0;
  text-align: center;
}

.gNav span {
  display: none;
}

.gNav > li {
  display: inline-block;
  margin-right: 9px;
}

.gNav > li:last-child {
  margin-right: 0;
}

.gNav > li > a {
  display: inline-block;
  height: 100%;
}


@media screen and (max-width: 680px) {
  .gNav_wrap {
    margin-top: 0;
  }

  .gNav {
    min-width: 0;
    width: 100%;
    margin: 20px 0 10px;
  }

  .gNav span {
    display: inline;
    font-size: 1.8rem;
  }

  .gNav img {
    display: none;
  }

  .gNav > li {
    display: block;
    margin-right: 0;
    border-bottom: 1px solid #fff;
    background: #b6e6fc;
  }

  .gNav li a {
    display: block;
    padding: 5px;
    color: #509cc0;
    text-decoration: none;
  }
}


/*------------------------------
　メインコンテンツ設定・配置
------------------------------ */
.wrap {
  padding: 20px 0 0;
  background: transparent;
}

.main {
  width: 100%;
}

.contents {
  position: relative;
  margin-bottom: 95px;
  background: transparent;
}

.paragraph {
  margin-bottom: 20px;
}

.contents h3, .contents p { text-align: left; }



@media screen and (max-width: 680px) {
  .contents {
    margin-bottom: 40px;
  }
}

/*------------------------------
　フッタ
------------------------------ */
.footer {
  background: transparent;
}

.footer .innerWidth_box {
  position: relative;
}

.footer_top {
  padding: 20px 0;
  background: #79cbf1;
}


.pageTop_wrap {
  position: fixed;
  z-index: 0;
  bottom: 150px;
  margin-left: 1100px;
}

.footerNav {
  display: flex;
  justify-content: space-around;
  clear: both;
  font-size: 0;
  text-align: center;
}

.footerNav > li {
  display: inline-block;
  margin-bottom: 5px;
  /*padding: 0 20px;*/
  font-size: 1.4rem;
  line-height: 1.2;
}


.footerNav > li > a {
  color: #2e2e2e;
  text-decoration: none;
}

.copyright {
  height: 30px;
  border-top: 1px solid #c8e9f9;
  background: #79cbf1;
}

.copyright p {
  color: #18719a;
  font-size: 1.4rem;
  text-align: center;
  line-height: 30px;
}

.copyright a {
  color: #18719a;
  text-decoration: none;
}



@media screen and (max-width: 680px) {
  .pageTop_wrap {
    right: 10px;
    bottom: 30px;
    margin: 0;
  }

  .pageTop_wrap img {
    width: 60px;
  }

  .footer_top {
    display: none;
  }


  .copyright {
    height: auto;
  }

  .copyright p {
    line-height: 1.2;
  }
}



/*------------------------------
　googleMap
------------------------------ */
.about #mapCanvas {
  width: auto;
  border-radius: 4px;
}

.map_scrolloff:hover {
  cursor: pointer;
}


/*----- マップ左上の情報部分を消す記述 -----*/
/*.gm-style-mtc {
  display: none;
}*/

/*----- 左上・右下・など全部消したい場合はこちらの記述 -----*/
.gmnoprint {
  display: none;
}

/*------------------------------
　医院概要
------------------------------ */
.about_detail {
  float: left;
  width: 445px;
}

.clinic_name {
  font-size: 2.4rem;
}

.about_timetable {
  float: right;
  width: 405px;
  padding: 20px;
  background: #dcf1fb;
}

.about p {
  margin-bottom: 10px;
}


/*----- 診療時間表 -----*/
.time_title {
  color: #26a3dc;
  font-size: 2.7rem;
  font-weight: 700;
  text-align: center;
}

.tbl_time {
  width: 100%;
}

.tbl_time {
  border-collapse: collapse;
  margin: 0 0 5px;
  border: 1px solid #848484;
}

.tbl_time th {
  padding: 8px 0;
  border: 2px solid #fff;
  background-color: #26a3dc;
  color: #fff;
  font-weight: 700;
}

.tbl_time  td {
  padding: 10px 0;
  border: 2px solid #fff;
  font-size: 90%;
  text-align: center;
  letter-spacing: .1em;
}

.tbl_time tbody .head {
  background-color: #a4ddf7;
  color: #20121b;
  font-size: 1.6rem;
  font-weight: 100;
}

.tbl_time + p {
  font-size: 1.5rem;
}


/*----- 診療時間表 -----*/
.map_box .layout_box {
  text-align: center;
}

.map_box .layout_box.map {
  float: left;
  width: 540px;
}

.map_box .layout_box.area {
  float: right;
  width: 365px;
}

.map_box .layout_box h4 {
  margin-bottom: 10px;
  border-radius: 30px;
  background: #26a3dc;
  color: #fff;
  font-size: 2.5rem;
  font-weight: 100;
  line-height: 1.4;
}


@media screen and (max-width: 680px) {
  .about img {
    max-width: 100%;
  }

  .index .about .paragraph {
    margin-bottom: 0;
  }

  .about_detail,
  .about_timetable,
  .map_box .layout_box.map,
  .map_box .layout_box.area {
    float: none;
    width: 100%;
    margin-bottom: 30px;
  }

  .map_box .layout_box.area {
    margin-bottom: 0;
  }

  .about_timetable {
    padding: 2%;
  }
}


/*------------------------------
　キービジュアル・ページタイトル
------------------------------ */

.keyVisual {
  padding: 43px 0;
}


@media screen and (max-width: 680px) {
  .keyVisual {
    padding: 10px 0;
  }
}



/*=======================================
　各ページ
====================================== */

/*------------------------------
　トップページ（bodyに「.index」）
------------------------------ */

/*----- キービジュアル -----*/
@media screen and (max-width: 680px) {
  .index .keyVisual .innerWidth_box {
    width: 100%;
  }
}

/*----- 見出し -----*/

.index h3 {
  float: left;
  width: 1em;
  height: auto;
  padding: 0 5px 0 35px;
  border-bottom: none;
  font-size: 3rem;
  line-height: 1.1;
}

.index h3:before {
  position: absolute;
  top: -3px;
  left: 0;
  color: #26a3dc;
  line-height: 1;
  content: "■";
}

.index .paragraph {
  float: right;
  width: 915px;
  margin-bottom: 0;
  padding-bottom: 40px;
  padding-left: 30px;
  border-left: 3px solid #b9b9b9;
}

.index .paragraph:last-child {
  padding-bottom: 0;
}

.index .img_right {
  margin-bottom: 0;
}



@media screen and (max-width: 680px) {
  .index h3 {
    float: none;
    width: auto;
    height: auto;
    margin-bottom: 10px;
    padding: 0 0 0 25px;
    border-bottom: 2px solid #b9b9b9;
    line-height: 1.2;
  }


  .index .paragraph {
    float: none;
    width: 100%;
    margin-bottom: 40px;
    padding: 0;
    border-left: none;
  }

  .index .paragraph:last-child {
    margin-bottom: 0;
  }

  .index .img_right {
    margin-bottom: 1em;
  }
}

/*----- お知らせ -----*/
.dlst_info {
  overflow: auto;
  height: 370px;
  padding: 20px 0;
}

.dlst_info dt {
  color: #26a3dc;
  font-size: 2.5rem;
  font-weight: 700;
}

.dlst_info dd {
  margin-bottom: 60px;
}

.dlst_info dd:last-child {
  margin-bottom: 0;
}

@media screen and (max-width: 680px) {
  .dlst_info {
    height: auto;
    padding: 0;
  }
}


/*=======================================
　下層ページ（bodyに「.subPage」）
====================================== */

/*------------------------------
　下層ページ共通
------------------------------ */

/*----- タイトル -----*/
.subPage .keyVisual .innerWidth_box {
  position: relative;
  height: 200px;
  background: url(../images/title_subPage.png) no-repeat;
}

.subPage .keyVisual h2 {
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  width: 100%;
  height: 1em;
  margin: auto;
  color: #fff;
  font-size: 4rem;
  font-weight: 100;
  text-align: center;
  line-height: 1;
}



@media screen and (max-width: 680px) {
  .subPage .keyVisual .innerWidth_box {
    height: auto;
  }

  .subPage .header {
    height: auto;
    border-bottom: none;
    background: none;
  }

  .subPage .keyVisual .innerWidth_box {
    position: relative;
    width: 92.5%;
    height: 21.875vw;
    background: url(../images/s_subPage_title.jpg) no-repeat;
    background-size: 100% 100%;
  }

  .subPage .keyVisual h2 {
    position: absolute;
    top: 0;
    bottom: 0;
    left: 10px;
    width: 90%;
    height: 1em;
    margin: auto;
    font-size: 3rem;
  }

  .subPage .keyVisual .innerWidth_box img {
    display: inline-block;
  }
}

@media screen and (max-width: 420px) {
  .subPage .keyVisual h2 {
    font-size: 2rem;
  }
}

/*------------------------------
　アクセス・診療時間
------------------------------ */
.accessMap #mapCanvas {
  height: 350px;
  border-radius: 8px;
}


/*------------------------------
　個人情報保護方針
------------------------------ */
.deco_boxA {
  padding: 20px;
  border: 2px solid #ccc;
}



/*------------------------------
　Q&A
------------------------------ */
.dlst_faq dt:before,
.dlst_faq dd:before {
  display: inline-block;
  position: absolute;
  left: 0;
  width: 3rem;
  border-radius: 8px;
  text-align: center;
  line-height: 3rem;
}

.dlst_faq dt {
  padding-bottom: 10px;
  padding-left: 4rem;
  color: #029276;
  font-weight: 700;
}

.dlst_faq dt:before {
  background: #029276;
  color: #fff;
  content: "Q";
}

.dlst_faq dd {
  margin-bottom: 30px;
  padding-top: 10px;
  padding-left: 4rem;
  border-top: 1px solid #eee;
}


.dlst_faq dd:before {
  background: #b6e6fc;
  color: #1478a9;
  content: "A";
}


/*------------------------------
　FORM
------------------------------ */
img.must {
width: 30px;
height: 16px;
float: left;
margin: 4px 10px 0px 10px;
}

.pl-10 { padding-left: 10px; }
